/* === FORM DI LOGIN // Nasconde i bottoni register e lost password */

#wpuf-login-form { visibility:hidden; }
#wpuf-login-form #loginform,
#wpuf-login-form .wpuf-message,
#wpuf-login-form .wpuf-error,
#wpuf-login-form #lostpasswordform { visibility:visible; }

.article-content .wpuf-image-wrap { width:30% !important; }

/* === FORM INSERIMENTO CORSO === */

.article-content .wpuf-form li { width:100%; }
.article-content .wpuf-form li.half,
.article-content .wpuf-image-wrap,
.article-content .wpuf-form li.password { width:50%; }

span.wpuf-help {
	display:block;
	margin-top:10px;
	font-style:italic;
}

.wp-editor-container {
	border:1px solid #DDD;
}

/* === PAGINA ASSOCIAZIONE === */

.author .logo { max-width:200px; height:auto; }

/* === ELENCO CORSI === */

.menu-side-container li a.current-menu-item:before {
	font-family:"FontAwesome";
	content:"\f105";
}

.menu-side-container li a:before {
	content:" ";
	display:inline-block;
	width:8px;
}

/* === BUTTON SHORTCODE === */

a.bottone {
	display:inline-block;
	margin-bottom:10px;
	padding:10px 16px;
	font-size:1.5em;
	font-family:'Hind', sans-serif;
}

a.bottone i {
	margin-right:10px;
}

a.bottone:link,
a.bottone:visited {
	color:#FFF;
	text-decoration:none;
}

a.bottone:active,
a.bottone:hover {
	text-decoration:none !important;
	color:#FFF !important;
}

aside a.bottone {
	display:block;
}

/* === NASCONDI ADMIN BAR === */

body.organizzazione-logged #wpadminbar {
	display:none;	
}